a=int(input("半径是："))
class circle():
    def __init__(self,r):
        self.r=r

    def cir(self):
        print('周长是：',3.14159265358979323846*self.r*2)
        print('面积是:',3.14159265358979323846*self.r**2)
circle1=circle(a)
circle1.cir()